<ion-header>
  <ion-toolbar color="new" class="header">
    <!--<ion-buttons slot="start">
      <ion-button routerLink="/financieros/home">
        <ion-icon slot="icon-only" name="woman" color="danger"></ion-icon>
      </ion-button>
    </ion-buttons>-->
    <ion-title class="title ion-text-center">Promujer Serv. Financieros</ion-title>
  </ion-toolbar>  
</ion-header>

<ion-content>

  <ion-list>
    <ion-item *ngFor="let credito of creditos">
      <ion-label>
        <h1> {{ credito.nombre_ac | uppercase }} </h1>
        <p> {{ credito.fecha_desembolso | date:'dd/MM/yyyy' }} </p>
        <p> ${{ credito.monto | number }} </p>
        <p> {{ credito.nombresucursal }} </p>
      </ion-label>
      <ion-buttons slot="end">
        <ion-button (click)="deleteCredit(credito.id)">
          <ion-icon slot="icon-only" name="trash" color="danger"></ion-icon>
        </ion-button>
        <!--<ion-button (click)="editCredit(credito.id)">
          <ion-icon slot="icon-only" name="chevron-forward-outline"></ion-icon>
        </ion-button>-->
        <ion-button [routerLink]="['/financieros/home/edit', credito.id]">
          <ion-icon slot="icon-only" name="chevron-forward-outline"></ion-icon>
        </ion-button>
      </ion-buttons> 
    </ion-item>
  </ion-list>

</ion-content>
